## rust-hostname 0.1.5

=== debian/changelog ===
rust-hostname (0.1.5-2) unstable; urgency=medium

  * Team upload.
  * Package hostname 0.1.5 from crates.io using debcargo 2.2.10
  * Source upload for migration

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 06 Aug 2019 18:12:05 +0200

rust-hostname (0.1.5-1) unstable; urgency=medium

  * Package hostname 0.1.5 from crates.io using debcargo 2.2.10

 -- kpcyrd <git@rxv.cc>  Sat, 13 Jul 2019 19:22:14 +0200
