=== debian/control ===
Source: rust-hostname
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 15),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-winutil-0.1+default-dev (>= 0.1.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/hostname]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/hostname
Homepage: https://github.com/fengcen/hostname

Package: librust-hostname-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev,
 librust-winutil-0.1+default-dev (>= 0.1.1-~~)
Provides:
 librust-hostname+default-dev (= ${binary:Version}),
 librust-hostname+unstable-dev (= ${binary:Version}),
 librust-hostname-0-dev (= ${binary:Version}),
 librust-hostname-0+default-dev (= ${binary:Version}),
 librust-hostname-0+unstable-dev (= ${binary:Version}),
 librust-hostname-0.1-dev (= ${binary:Version}),
 librust-hostname-0.1+default-dev (= ${binary:Version}),
 librust-hostname-0.1+unstable-dev (= ${binary:Version}),
 librust-hostname-0.1.5-dev (= ${binary:Version}),
 librust-hostname-0.1.5+default-dev (= ${binary:Version}),
 librust-hostname-0.1.5+unstable-dev (= ${binary:Version})
Description: Get hostname - Rust source code
 Compatible with windows and linux, redox.
 .
 This package contains the source for the Rust hostname crate, packaged by
 debcargo for use with cargo and dh-cargo.
