## rust-hostname 0.3.1

=== debian/changelog ===
rust-hostname (0.3.1-2) unstable; urgency=medium

  * Team upload.
  * Package hostname 0.3.1 from crates.io using debcargo 2.6.1
  * Update copyright file.
  * Bump dev-depends on version-sync.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 23 Jan 2024 20:19:06 +0000

rust-hostname (0.3.1-1) unstable; urgency=medium

  * Team upload.
  * Package hostname 0.3.1 from crates.io using debcargo 2.4.3

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 23 Nov 2020 22:42:30 +0100
