=== debian/control ===
Source: rust-hostname
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-match-cfg-0.1+default-dev <!nocheck>,
 librust-winapi-0.3+default-dev <!nocheck>,
 librust-winapi-0.3+sysinfoapi-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/hostname]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/hostname
X-Cargo-Crate: hostname
Rules-Requires-Root: no

Package: librust-hostname-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev,
 librust-match-cfg-0.1+default-dev,
 librust-winapi-0.3+default-dev,
 librust-winapi-0.3+sysinfoapi-dev
Provides:
 librust-hostname+default-dev (= ${binary:Version}),
 librust-hostname+set-dev (= ${binary:Version}),
 librust-hostname-0-dev (= ${binary:Version}),
 librust-hostname-0+default-dev (= ${binary:Version}),
 librust-hostname-0+set-dev (= ${binary:Version}),
 librust-hostname-0.3-dev (= ${binary:Version}),
 librust-hostname-0.3+default-dev (= ${binary:Version}),
 librust-hostname-0.3+set-dev (= ${binary:Version}),
 librust-hostname-0.3.1-dev (= ${binary:Version}),
 librust-hostname-0.3.1+default-dev (= ${binary:Version}),
 librust-hostname-0.3.1+set-dev (= ${binary:Version})
Description: Cross-platform system's host name functions - Rust source code
 Source code for Debianized Rust crate "hostname"
