## rust-hostname 0.4.1

=== debian/changelog ===
rust-hostname (0.4.1-2) unstable; urgency=medium

  * Team upload.
  * Package hostname 0.4.1 from crates.io using debcargo 2.7.8
  * Upload to unstable (Closes: #1093797)

 -- Peter Michael Green <plugwash@debian.org>  Sat, 20 Sep 2025 23:46:56 +0000

rust-hostname (0.4.1-1) experimental; urgency=medium

  * Team upload.
  * Package hostname 0.4.1 from crates.io using debcargo 2.7.8
  * Stop patching version-sync dev-dependency, what upstream wants now
    matches what Debian has.
  * Remove windows-specific dependencies.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 20 Sep 2025 17:19:43 +0000
