=== debian/control ===
Source: rust-hostname
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.74) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cfg-if-1+default-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/hostname]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/hostname
Homepage: https://github.com/svartalf/hostname
X-Cargo-Crate: hostname
Rules-Requires-Root: no

Package: librust-hostname-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cfg-if-1+default-dev,
 librust-libc-0.2+default-dev
Provides:
 librust-hostname+default-dev (= ${binary:Version}),
 librust-hostname+set-dev (= ${binary:Version}),
 librust-hostname-0-dev (= ${binary:Version}),
 librust-hostname-0+default-dev (= ${binary:Version}),
 librust-hostname-0+set-dev (= ${binary:Version}),
 librust-hostname-0.4-dev (= ${binary:Version}),
 librust-hostname-0.4+default-dev (= ${binary:Version}),
 librust-hostname-0.4+set-dev (= ${binary:Version}),
 librust-hostname-0.4.1-dev (= ${binary:Version}),
 librust-hostname-0.4.1+default-dev (= ${binary:Version}),
 librust-hostname-0.4.1+set-dev (= ${binary:Version})
Description: Cross-platform system's host name functions - Rust source code
 Source code for Debianized Rust crate "hostname"
