=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test hostname 0.4.1 --all-targets --all-features
Features: test-name=rust-hostname:@
Depends: dh-cargo (>= 31), rustc (>= 1.74), librust-version-sync-0.9+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test hostname 0.4.1 --all-targets
Features: test-name=librust-hostname-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.74), librust-version-sync-0.9+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test hostname 0.4.1 --all-targets --no-default-features --features set
Features: test-name=librust-hostname-dev:set
Depends: dh-cargo (>= 31), rustc (>= 1.74), librust-version-sync-0.9+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test hostname 0.4.1 --all-targets --no-default-features
Features: test-name=librust-hostname-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.74), librust-version-sync-0.9+default-dev, @
Restrictions: allow-stderr, skip-not-installable
